.article--featured + .view-news-by-term-id {
  border-top: 1px solid #e5e5e5;
  margin-top: 18.666px;
  margin-top: 1.16667rem;
  padding-top: 18.666px;
  padding-top: 1.16667rem; }

.view-world-reports .previous-wr {
  padding: 0 0 26.666px 26.666px;
  padding: 0 0 1.66667rem 1.66667rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .view-world-reports .previous-wr {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
